package com.entity;

/**
 *
 * Bean for sign in user.
 *
 * @author Laurentiu Marcut
 */
public class SignInUser {

    private String email;
    private String password;

    /**
     *
     * Getter email.
     *
     * @return email
     */
    public String getEmail() {
        return email;
    }

    /**
     *
     * Setter email.
     *
     * @param email
     */
    public void setEmail(String email) {
        this.email = email;
    }

    /**
     *
     * Getter password.
     *
     * @return password
     */
    public String getPassword() {
        return password;
    }

    /**
     *
     * Setter password.
     *
     * @param password
     */
    public void setPassword(String password) {
        this.password = password;
    }
}
